Testing for the 'Heartbleed' OpenSSL vulnerability (CVE-2014-0160)

A test for the OpenSSL Heartbleed vulnerability was released just as this vulnerability was announced, and is available as part of our "complete" set of tests.

If you have scanned your servers since update #259 came out, you are scanning for this issue and can search for it by going to: 'vulnerabilities->details' and searching for Test ID 16582.

To know if your scanner is updated, go to: Admin->LSS and look for the 'signature' column. Make sure it displays signature level 259 or above.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk